package zciyon

type CiyTCPServer interface {
	Listen(address string) error
	Accept() (CiyTCPClient, error)
	Watch(fn func(byt []byte))
	Send(byt []byte) error
	Close() error
	SetDeadline(t int) error
}
